
package de.ivu.elect.jee.presentation.view;

import java.io.Serializable;

public class ViewStore implements Serializable {

  private static final long serialVersionUID = 1L;

  private String viewId;

  public String getViewId() {
    return viewId;
  }

  public void setViewId(String viewId) {
    this.viewId = viewId;
  }

  public boolean isViewIdSelected() {
    return viewId != null;
  }

}
